Loading...
Searching...
No Matches
_PageInfo Struct Reference

## Data Fields

const char | name [12]
size_t | extent
const char | geometry [10]

## Detailed Description

Definition at line 61 of file geometry.c.

## Field Documentation

## extent

size_t _PageInfo::extent

Definition at line 67 of file geometry.c.

## geometry

const char _PageInfo::geometry[10]

Definition at line 70 of file geometry.c.

## name

const char _PageInfo::name[12]

Definition at line 64 of file geometry.c.

The documentation for this struct was generated from the following file:

- geometry.c